<?xml version="1.0" encoding="ISO-8859-1"?>
<?xml-stylesheet type="text/xsl" href="helma.xsl"?>
<xmlroot xmlns:hop="http://www.helma.org/docs/guide/features/database">
  <hopobject id="2733" name="page" prototype="Page" created="1370844021810" lastModified="1370844021810">
  <hop:parent idref="2732" prototyperef="user"/>
    <body></body>
    <user>liudr.myopenid.com</user>
    <pseudoparent idref="2732" prototyperef="user"/>
    <uri>liudr.myopenid.com</uri>
    <registrant>liudr.myopenid.com</registrant>
    <time type="date">10.06.2013 01:00:21 CDT</time>
  </hopobject>
</xmlroot>
